Subject: Re: [Dime] AD review of draft-ietf-dime-agent-overload-08

From: Steve Donovan <[email-masked]>
Date: Tue, 7 Feb 2017 08:19:35 -0600

I'm making an update to the Diamter agent draft based on comments 
received in the AD review and IETF last call.

I'll indicate updates in response to each email and then send a diff 
file with the new version of the draft.

Steve

On 1/9/17 8:21 AM, Stephen Farrell wrote:
> Hi all,
>
> Sorry for the delay with this - it was mis-routed to
> Katheeen's queue somehow.
>
> I've done my AD review and will start IETF LC shortly.
>
> I agree with the shepherd that the i-d nits output can be
> ignored;-)
>
> My nitty comments below can be handled as part of IETF
> LC,
>
> Cheers,
> S.
>
> - section 2: might be nice to add "Diameter agent" to this
> section. Either that or just eliminte this section if
> these terms are defined already elsewhere.
SRD> Added.
>
> - 5.1.1: OC_PEER_REPORT is very abruptly introduced.  A
> sentence to describe it or point to where it's defined
> (6.1.1 I guess) would maybe be good.
SRD> I added a reference to the OC-Feature-Vector section.
>
>
>
>
>
>
>
>
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dime